using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using CLS_BL;
namespace CLS_PL
{
    public class PLCUSTOMER
    {

        //  PageMaster Properties 


        private Int32 _Pid;
        public Int32 Pid
        {
            get { return _Pid; }
            set { _Pid = value; }
        
        }
       private string  _PageName ;
       public string PageName
       {
           get { return _PageName; }
           set { _PageName = value; }
       
       }

       private string _UserId;
       public string UserId
       {
           get { return _UserId; }
           set { _UserId = value; }
       
       }

       private string _UserName;
       public string UserName
       {
           get { return _UserName; }
           set { _UserName = value; }

       }

       private string _Password;
       public string Password
       {
           get { return _Password; }
           set { _Password = value; }

       }


       private string _PortalTypeId;
       public string PortalTypeId
       {
           get { return _PortalTypeId; }
           set { _PortalTypeId = value; }

       }

       private string _cd_id;
       public string cd_id
       {
           get { return _cd_id; }
           set { _cd_id = value; }

       }
       private string _DataPath;
       public string  DataPath
       {
           get { return _DataPath; }
           set { _DataPath = value; }

       }

       private string _cd_BranchAlias;
       public string  cd_BranchAlias
       {
           get { return _cd_BranchAlias; }
           set { _cd_BranchAlias = value; }

       }

       private string _IsMultiBranch;
       public string  IsMultiBranch
       {
           get { return _IsMultiBranch; }
           set { _IsMultiBranch = value; }

       }

       private string _IsSuperAdmin;
       public string  IsSuperAdmin
       {
           get { return _IsSuperAdmin; }
           set { _IsSuperAdmin = value; }

       }
        // Variables for createDetails 

       private DateTime _CreateDt;
       public DateTime CreateDt
       {
           get { return _CreateDt; }
           set { _CreateDt = value; }
       
       }

       private DateTime _UpdateDt;
       public DateTime UpdateDt
       {
           get { return _UpdateDt; }
           set { _UpdateDt = value; }

       }

       private string _CreateBy;
       public string CreateBy
       {
           get { return _CreateBy; }
           set { _CreateBy = value;}
      
       }
       private string _UpdateBy;
       public string UpdateBy
       {
           get { return _UpdateBy; }
           set { _UpdateBy = value; }

       }
       // Variable for Pd_id  : Page Details Id 
       private string _Pd_id;
       public string Pd_id
       {
           get { return _Pd_id; }
           set { _Pd_id = value; }
       }

       private string _PageAccess;
       public string PageAccess
       {
           get { return _PageAccess; }
           set { _PageAccess = value; }
       
       }

       private string _ReadAccess;
       public string ReadAccess
       {
           get { return _ReadAccess; }
           set { _ReadAccess = value; }
       
       }
       private string _WriteAccess;
       public string WriteAccess
       {
           get { return _WriteAccess; }
           set { _WriteAccess = value; }

       }
       private string _IsDownload;
       public string IsDownload
       {
           get { return _IsDownload; }
           set { _IsDownload = value; }
       
       }



        
    }

}